<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CaseFather extends Model
{
    use HasFactory;

    // Table associated with the model
    protected $table = 'case_father';

    // Mass assignable attributes
    protected $fillable = [
        'case_id',
        'father_name',
        'father_nationality',
        'father_national_id',
        'father_birth_date',
        'dad_academic_qualification',
        'dad_dead_date',
        'dad_cause_of_death',
    ];

    // Define relationships
    public function case()
    {
        return $this->belongsTo(CaseModel::class, 'case_id');
    }
}
