<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CaseMarketing extends Model
{
    use HasFactory;

    // The table associated with the model
    protected $table = 'case_marketing';

    // The attributes that are mass assignable
    protected $fillable = [
        'case_id',
        'is_complete',
        'maximum_guarantee_value',
        'priority'
    ];

    // Define relationships
    public function case()
    {
        return $this->belongsTo(CaseModel::class, 'case_id');
    }
}
