<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CaseMother extends Model
{
    use HasFactory;


    // Table associated with the model
    protected $table = 'case_mother';

    // Mass assignable attributes
    protected $fillable = [
        'case_id',
        'mother_name',
        'mother_nationality',
        'mother_national_id',
        'mother_birth_date',
        'mother_place_birth',
        'mother_academic_qualification',
        'mother_job_status',
    ];

    // Define relationships
    public function case()
    {
        return $this->belongsTo(CaseModel::class, 'case_id');
    }
}
