<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CaseOther extends Model
{
    use HasFactory;

    // The table associated with the model
    protected $table = 'case_others';

    // The attributes that are mass assignable
    protected $fillable = [
        'case_id',
        'name',
        'relationship',
        'birth_date',
        'health_status',
        'note',
    ];

    // Define relationships
    public function case()
    {
        return $this->belongsTo(CaseModel::class, 'case_id');
    }
}
