<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Disbursement extends Model
{
    use HasFactory;

    // The table associated with the model
    protected $table = 'disbursement';

    // The attributes that are mass assignable
    protected $fillable = [
        'year',
        'month',
        'total',
    ];

    public function items()
    {
        return $this->hasMany(DisbursementItem::class);
    }
}
