<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class StudyPlatform extends Model
{
    use HasFactory, SoftDeletes;

    // Specify the table name (optional if it follows Laravel's naming convention)
    protected $table = 'study_platforms';

    // Define the fillable attributes (for mass assignment)
    protected $fillable = ['name'];

    // If you want to customize the date format for created_at, updated_at, or deleted_at
    protected $dates = ['deleted_at'];
}
