<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('family_aid', function (Blueprint $table) {
            $table->id();
            $table->string('custom_id');
            $table->string('mother_name');
            $table->string('phone');
            $table->integer('type');
            $table->string('project')->nullable();
            $table->string('help_needed')->nullable();
            $table->date('help_needed_date');
            $table->string('status');
            $table->longText('notes')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('family_aid');
    }
};
