<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('takeachance', function (Blueprint $table) {
            $table->id();
            $table->string('custom_id');
            $table->string('name');
            $table->string('city');
            $table->string('phone');
            $table->integer('age');
            $table->string('academic_achievement');
            $table->string('class');
            $table->integer('type')->default(1);
            $table->longText('recommendation_desc')->nullable();
            $table->longText('decline_reason')->nullable();
            $table->longText('skills')->nullable();
            $table->longText('courses')->nullable();
            $table->longText('additional_info')->nullable();
            $table->longText('notes')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('takeachance');
    }
};
