<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('cases_children', function (Blueprint $table) {
            $table->id();
            $table->integer('case_id');
            $table->string('name')->nullable();
            $table->date('birth_date')->nullable();
            $table->string('academic_status')->nullable();
            $table->string('health_status')->nullable();
            $table->integer('income')->nullable();
            $table->string('work')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('cases_children');
    }
};
