<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('case_mother', function (Blueprint $table) {
            $table->id();
            $table->integer('case_id');
            $table->string('mother_name');
            $table->string('mother_nationality');
            $table->string('mother_national_id');
            $table->date('mother_birth_date');
            $table->string('mother_place_birth');
            $table->string('mother_academic_qualification');
            $table->string('mother_job_status');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('case_mother');
    }
};
