<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('case_property', function (Blueprint $table) {
            $table->id();
            $table->integer('case_id');
            $table->string('family_property_land');
            $table->string('family_property_home');
            $table->string('family_property_real_state');
            $table->string('family_property_car');
            $table->string('family_property_shop');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('case_property');
    }
};
