<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('orphans', function (Blueprint $table) {
            $table->id();
            $table->string('custom_id');
            $table->string('child_name');
            $table->string('mother_name');
            $table->string("national_id");
            $table->string("phone");
            $table->string("address");
            $table->date("birthday");
            $table->string("bail_amount");
            $table->string("additional_amount");
            $table->string("exchangeـnotes");
            $table->integer("orphan_type");
            $table->integer("accept_docuware");
            $table->date('sponsorship_start_date');
            $table->date('sponsorship_update_date');
            $table->integer("status");
            $table->integer("is_visit");
            $table->string("visit_notes");
            $table->string('financial_disability_rate');
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('orphans');
    }
};
