@extends('layouts.admin.show')
@section('title')اكسل الصرف@endsection

@section('content')

@include('includes.admin.header' , ['label_name' => 'اكسل الصرف', 'generate_button' => route('excel.generate') ])
<div class='row mt-3'>
    <div class="col-md-12">
        <div class="widget-rounded-circle card-box">
            <div class="row">
                <div class='col-12 table-responsive'>
                    <table id="basic-datatable" class="table dt-responsive nowrap w-100">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>التاريخ</th>
                                <th>القيمة</th>
                                <th>الإجراء</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($data as $item)
                                <tr>
                                    <td>{{ $item->id }}</td>
                                    <td>
                                        {{ $item->month."/".$item->year }}
                                    </td>
                                    <td>{{ $item->total }} دينار </td>
                                    <td>
                                        <a class="btn btn-info" href="{{ route('excel.show', $item->id) }}"><i class="fas fa-eye"></i></a>
                                        <a class="btn btn-success" href="/admin/disbursement/excel/{{ $item->id }}/download"><i class="fas fa-download"></i></a>
                                    </td>
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

@endsection
