@extends('layouts.admin.show')
@section('title')جودكم@endsection

@section('content')

@include('includes.admin.header' , ['label_name' => 'جودكم'])
<div class='row mt-3'>
    <div class="col-md-12">
        <div class="widget-rounded-circle card-box">
            <div class="row">
                <div class='col-12 table-responsive'>
                    <table id="basic-datatable" class="table dt-responsive nowrap w-100">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>الإسم</th>
                                <th>رقم الهاتف</th>
                                <th>الصف</th>
                                <th>الإجراء</th>
                            </tr>
                        </thead>
                        <tbody>
                        @foreach ($data as $item)
                            <tr>
                                <td>{{$item->id}}</td>
                                <td>{{$item->name}}</td>
                                <td>{{$item->phone}}</td>
                                <td>{{$item->class}}</td>
                                <td>
                                    <a href="{{ route('takeachance.show_jodkom', $item->id) }}" class='btn btn-secondary' data-toggle="tooltip" data-placement="top" title="عرض الملف" data-original-title="Tooltip on top" data-id="{{ $item->id }}"><i class="fas fa-eye"></i></a>
                                </td>
                            </tr>
                        @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Modal -->
<div class="modal fade" id="decline_student" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">سبب الرفض</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="form-row">
                    <input type="hidden" id="student_id">
                    <div class="form-group col-12 decline_reason_form">
                        <label for="decline_reason">سبب الرفض</label>
                        <textarea class="form-control" rows="4" id="decline_reason"></textarea>
                        <div class="invalid-feedback invalid-decline">يرجى تعبئة الحقل</div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success btn-decline-student">حفظ</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal">خروج</button>
            </div>
        </div>
    </div>
</div>

@endsection
