
<?php $__env->startSection('title'); ?><?php echo e($title); ?><?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.admin.header' , ['label_name' => $title ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="row">
    <div class="col-12">
        <?php if($step == 1): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
            <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                <input type="hidden" name="step" value="1">
                <?php echo csrf_field(); ?>
                <?php echo method_field('PUT'); ?>
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-row">
                            <div class="form-group col-md-12">
                                <?php if($errors->any()): ?>
                                <div class="alert alert-danger">
                                    <ul class='ml-3 mb-0'>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                                <?php endif; ?>
                                <?php if(session('success')): ?>
                                <div class="alert alert-success">
                                    <?php echo e(session('success')); ?>

                                </div>
                                <?php endif; ?>
                            </div>
                            <div class="form-group col-md-6">
                                <label for="name">الاسم</label>
                                <input type="text" id="name" name="name" placeholder='الإسم' value="<?php echo e($data->name); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="parent_name">اسم ولي الأمر</label>
                                <input type="text" id="parent_name" name="parent_name" placeholder='اسم ولي الأمر' value="<?php echo e($data->parent_name); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="phone">رقم الهاتف</label>
                                <input type="text" id="phone" name="phone" placeholder='رقم الهاتف' value="<?php echo e($data->phone); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="address">العنوان التفصيلي</label>
                                <input type="text" id="address" name="address" placeholder='العنوان التفصيلي' value="<?php echo e($data->address); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="custom_id">ترميز الدراسة</label>
                                <input type="text" id="custom_id" name="custom_id" placeholder='ترميز الدراسة' value="<?php echo e($data->custom_id); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="created_case_date">تاريخ إجراء الدراسة</label>
                                <input type="date" id="created_case_date" name="created_case_date" placeholder='تاريخ إجراء الدراسة' value="<?php echo e($data->created_case_date); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="updated_case_date">تاريخ تحديث الدراسة المتوقع</label>
                                <input type="date" id="updated_case_date" name="updated_case_date" placeholder='تاريخ تحديث الدراسة المتوقع' value="<?php echo e($data->updated_case_date); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="case_type" class="d-block mb-2">نوع الدراسة</label>
                                <div class="form-check form-check-inline mr-2">
                                    <input class="form-check-input" type="radio" name="case_type" id="orphan" value="1" <?php if($data->case_type == 1): ?> checked <?php endif; ?>>
                                    <label class="form-check-label mx-1" for="orphan">أيتام</label>
                                </div>
                                <div class="form-check form-check-inline mr-2">
                                    <input class="form-check-input" type="radio" name="case_type" id="family" value="2" <?php if($data->case_type == 2): ?> checked <?php endif; ?>>
                                    <label class="form-check-label mx-1" for="family">عائلات</label>
                                </div>
                            </div>
                            <div class="form-group col-md-12">
                                <button class='btn btn-primary px-4'>حفظ</button>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
        <?php endif; ?>
        <?php if($step == 2): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="2">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                            <div class="children-record">
                                <?php if(count($data->children) == 0): ?>
                                    <input type="hidden" name="child_id[]" value=""/>
                                    <div class="form-row clone-children">
                                        <div class="form-group col-md">
                                            <label>الاسم</label>
                                            <input type="text" name="name[]" placeholder='الاسم' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>تاريخ الميلاد</label>
                                            <input type="date" name="birth_date[]" placeholder='تاريخ الميلاد' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الوضع الدراسي</label>
                                            <input type="text" name="academic_status[]" placeholder='الوضع الدراسي' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الوضع الصحي</label>
                                            <input type="text" name="health_status[]" placeholder='الوضع الصحي' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الدخل</label>
                                            <input type="text" name="income[]" placeholder='الدخل' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>العمل</label>
                                            <input type="text" name="work[]" placeholder='العمل' value="" class="form-control">
                                        </div>
                                        <div class="form-group col">
                                            <label class="d-block text-white">@</label>
                                            <button class="btn btn-primary add-new-children" type="button"><i class="fas fa-plus"></i></button>
                                            <button class="btn btn-primary remove-children" type="button"><i class="fas fa-minus"></i></button>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php $__currentLoopData = $data->children; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <input type="hidden" name="child_id[]" value="<?php echo e($v->id); ?>"/>
                                    <div class="form-row clone-children">
                                        <div class="form-group col-md">
                                            <label>الاسم</label>
                                            <input type="text" name="name[]" placeholder='الاسم' value="<?php echo e($v->name); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>تاريخ الميلاد</label>
                                            <input type="date" name="birth_date[]" placeholder='تاريخ الميلاد' value="<?php echo e($v->birth_date); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الوضع الدراسي</label>
                                            <input type="text" name="academic_status[]" placeholder='الوضع الدراسي' value="<?php echo e($v->academic_status); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الوضع الصحي</label>
                                            <input type="text" name="health_status[]" placeholder='الوضع الصحي' value="<?php echo e($v->health_status); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الدخل</label>
                                            <input type="text" name="income[]" placeholder='الدخل' value="<?php echo e($v->income); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>العمل</label>
                                            <input type="text" name="work[]" placeholder='العمل' value="<?php echo e($v->work); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col">
                                            <label class="d-block text-white">@</label>
                                            <button class="btn btn-primary add-new-children" type="button"><i class="fas fa-plus"></i></button>
                                            <button class="btn btn-primary remove-children" type="button"><i class="fas fa-minus"></i></button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <div class="form-group col-md-12">
                                <button class='btn btn-primary px-4'>حفظ</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
        <?php if($step == 3): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="3">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                            <div class="children-married-record">
                                <?php if(count($data->childrenMarried) == 0): ?>
                                    <input type="hidden" name="child_id[]" value=""/>
                                    <div class="form-row clone-children-married">
                                        <div class="form-group col-md">
                                            <label>الاسم</label>
                                            <input type="text" name="name[]" placeholder='الاسم' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>العمل</label>
                                            <input type="text" name="work[]" placeholder='العمل' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label for="address">السكن</label>
                                            <input type="text" name="address[]" placeholder='السكن' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الدخل</label>
                                            <input type="text" name="income[]" placeholder='الدخل' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>عدد الأفراد</label>
                                            <input type="number" step="1" name="children_count[]" placeholder='عدد الأفراد' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>ملاحظات</label>
                                            <input type="text" name="notes[]" placeholder='ملاحظات' value="" class="form-control">
                                        </div>
                                        <div class="form-group col">
                                            <label class="d-block text-white">@</label>
                                            <button class="btn btn-primary add-new-children-married" type="button"><i class="fas fa-plus"></i></button>
                                            <button class="btn btn-primary remove-children-married" type="button"><i class="fas fa-minus"></i></button>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php $__currentLoopData = $data->childrenMarried; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <input type="hidden" name="child_id[]" value="<?php echo e($v->id); ?>"/>
                                    <div class="form-row clone-children-married">
                                        <div class="form-group col-md">
                                            <label>الاسم</label>
                                            <input type="text" name="name[]" placeholder='الاسم' value="<?php echo e($v->name); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>العمل</label>
                                            <input type="text" name="work[]" placeholder='العمل' value="<?php echo e($v->work); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label for="address">السكن</label>
                                            <input type="text" name="address[]" placeholder='السكن' value="<?php echo e($v->address); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الدخل</label>
                                            <input type="text" name="income[]" placeholder='الدخل' value="<?php echo e($v->income); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>عدد الأفراد</label>
                                            <input type="number" step="1" name="children_count[]" placeholder='عدد الأفراد' value="<?php echo e($v->children_count); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>ملاحظات</label>
                                            <input type="text" name="notes[]" placeholder='ملاحظات' value="<?php echo e($v->notes); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col">
                                            <label class="d-block text-white">@</label>
                                            <button class="btn btn-primary add-new-children-married" type="button"><i class="fas fa-plus"></i></button>
                                            <button class="btn btn-primary remove-children-married" type="button"><i class="fas fa-minus"></i></button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <div class="form-group col-md-12">
                                <button class='btn btn-primary px-4'>حفظ</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
        <?php if($step == 4): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="4">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                            <div class="others-record">
                                <?php if(count($data->caseOthers) == 0): ?>
                                    <input type="hidden" name="child_id[]" value=""/>
                                    <div class="form-row clone-others">
                                        <div class="form-group col-md">
                                            <label>الاسم</label>
                                            <input type="text" name="name[]" placeholder='الاسم' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>صلة القرابة</label>
                                            <input type="text" name="relationship[]" placeholder='صلة القرابة' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label for="address">تاريخ الميلاد</label>
                                            <input type="text" name="birth_date[]" placeholder='تاريخ الميلاد' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الوضع الصحي</label>
                                            <input type="text" name="health_status[]" placeholder='الوضع الصحي' value="" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>ملاحظات</label>
                                            <input type="text" name="note[]" placeholder='ملاحظات' value="" class="form-control">
                                        </div>
                                        <div class="form-group col">
                                            <label class="d-block text-white">@</label>
                                            <button class="btn btn-primary add-new-others" type="button"><i class="fas fa-plus"></i></button>
                                            <button class="btn btn-primary remove-others" type="button"><i class="fas fa-minus"></i></button>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php $__currentLoopData = $data->caseOthers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <input type="hidden" name="other_id[]" value="<?php echo e($v->id); ?>"/>
                                    <div class="form-row clone-others">
                                        <div class="form-group col-md">
                                            <label>الاسم</label>
                                            <input type="text" name="name[]" placeholder='الاسم' value="<?php echo e($v->name); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>صلة القرابة</label>
                                            <input type="text" name="relationship[]" placeholder='صلة القرابة' value="<?php echo e($v->relationship); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label for="address">تاريخ الميلاد</label>
                                            <input type="text" name="birth_date[]" placeholder='تاريخ الميلاد' value="<?php echo e($v->birth_date); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>الوضع الصحي</label>
                                            <input type="text" name="health_status[]" placeholder='الوضع الصحي' value="<?php echo e($v->health_status); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col-md">
                                            <label>ملاحظات</label>
                                            <input type="text" name="note[]" placeholder='ملاحظات' value="<?php echo e($v->note); ?>" class="form-control">
                                        </div>
                                        <div class="form-group col">
                                            <label class="d-block text-white">@</label>
                                            <button class="btn btn-primary add-new-others" type="button"><i class="fas fa-plus"></i></button>
                                            <button class="btn btn-primary remove-others" type="button"><i class="fas fa-minus"></i></button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <div class="form-group col-md-12">
                                <button class='btn btn-primary px-4'>حفظ</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
        <?php if($step == 5): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="5">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                                <input type="hidden" name="father_id" value="<?php echo e($data->father->id ?? null); ?>">
                                <div class="form-group col-md-6">
                                    <label for="father_name">اسم الأب</label>
                                    <input type="text" id="father_name" name="father_name" placeholder='اسم الأب' value="<?php echo e($data->father->father_name ?? old('father_name')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="father_nationality">الجنسية</label>
                                    <input type="text" id="father_nationality" name="father_nationality" placeholder='الجنسية' value="<?php echo e($data->father->father_nationality ?? old('father_nationality')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="father_national_id">الرقم الوطني</label>
                                    <input type="text" id="father_national_id" name="father_national_id" placeholder='الرقم الوطني' value="<?php echo e($data->father->father_national_id ?? old('father_national_id')); ?>" class="form-control">
                                </div>
                                <?php if($data->case_type == 2): ?>
                                <div class="form-group col-md-6">
                                    <label for="father_birth_date">تاريخ الميلاد</label>
                                    <input type="date" id="father_birth_date" name="father_birth_date" placeholder='تاريخ الميلاد' value="<?php echo e($data->father->father_birth_date ?? old('father_birth_date')); ?>" class="form-control">
                                </div>
                                <?php endif; ?>
                                <div class="form-group col-md-6">
                                    <label for="dad_academic_qualification">المؤهل العلمي</label>
                                    <input type="text" id="dad_academic_qualification" name="dad_academic_qualification" placeholder='المؤهل العلمي' value="<?php echo e($data->father->dad_academic_qualification ?? old('dad_academic_qualification')); ?>" class="form-control">
                                </div>
                                <?php if($data->case_type == 1): ?>
                                <div class="form-group col-md-6">
                                    <label for="dad_dead_date">تاريخ الوفاة</label>
                                    <input type="date" id="dad_dead_date" name="dad_dead_date" placeholder='تاريخ الوفاة' value="<?php echo e($data->father->dad_dead_date ?? old('dad_dead_date')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="dad_cause_of_death">سبب الوفاة</label>
                                    <input type="text" id="dad_cause_of_death" name="dad_cause_of_death" placeholder='سبب الوفاة' value="<?php echo e($data->father->dad_cause_of_death ?? old('dad_cause_of_death')); ?>" class="form-control">
                                </div>
                                <?php endif; ?>
                                <div class="form-group col-md-12">
                                    <button class='btn btn-primary px-4'>حفظ</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
        <?php if($step == 6): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="6">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                                <input type="hidden" name="mother_id" value="<?php echo e($data->mother->id ?? null); ?>">
                                <div class="form-group col-md-6">
                                    <label for="mother_name">اسم الأم</label>
                                    <input type="text" id="mother_name" name="mother_name" placeholder='اسم الأم' value="<?php echo e($data->mother->mother_name ?? old('mother_name')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="mother_nationality">الجنسية</label>
                                    <input type="text" id="mother_nationality" name="mother_nationality" placeholder='الجنسية' value="<?php echo e($data->mother->mother_nationality ?? old('mother_nationality')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="mother_national_id">الرقم الوطني</label>
                                    <input type="text" id="mother_national_id" name="mother_national_id" placeholder='الرقم الوطني' value="<?php echo e($data->mother->mother_national_id ?? old('mother_national_id')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="mother_birth_date">تاريخ الميلاد</label>
                                    <input type="date" id="mother_birth_date" name="mother_birth_date" placeholder='تاريخ الميلاد' value="<?php echo e($data->mother->mother_birth_date ?? old('mother_birth_date')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="mother_place_birth">مكان الميلاد</label>
                                    <input type="text" id="mother_place_birth" name="mother_place_birth" placeholder='مكان الميلاد' value="<?php echo e($data->mother->mother_place_birth ?? old('mother_place_birth')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="mother_academic_qualification">المؤهل العلمي</label>
                                    <input type="text" id="mother_academic_qualification" name="mother_academic_qualification" placeholder='المؤهل العلمي' value="<?php echo e($data->mother->mother_academic_qualification ?? old('mother_academic_qualification')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="mother_job_status">الحالة الوظيفية</label>
                                    <input type="text" id="mother_job_status" name="mother_job_status" placeholder='الحالة الوظيفية' value="<?php echo e($data->mother->mother_job_status ?? old('mother_job_status')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-12">
                                    <button class='btn btn-primary px-4'>حفظ</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
        <?php if($step == 7): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="7">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                                <input type="hidden" name="property_id" value="<?php echo e($data->property->id ?? null); ?>">
                                <div class="form-group col-md">
                                    <label for="family_property_land">أرض</label>
                                    <input type="text" id="family_property_land" name="family_property_land" placeholder='أرض' value="<?php echo e($data->property->family_property_land ?? old('family_property_land')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md">
                                    <label for="family_property_home">منازل</label>
                                    <input type="text" id="family_property_home" name="family_property_home" placeholder='منازل' value="<?php echo e($data->property->family_property_home ?? old('family_property_home')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md">
                                    <label for="family_property_real_state">عقارات</label>
                                    <input type="text" id="family_property_real_state" name="family_property_real_state" placeholder='عقارات' value="<?php echo e($data->property->family_property_real_state ?? old('family_property_real_state')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md">
                                    <label for="family_property_car">سيارات</label>
                                    <input type="text" id="family_property_car" name="family_property_car" placeholder='سيارات' value="<?php echo e($data->property->family_property_car ?? old('family_property_car')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md">
                                    <label for="family_property_shop">محلات تجارية</label>
                                    <input type="text" id="family_property_shop" name="family_property_shop" placeholder='محلات تجارية' value="<?php echo e($data->property->family_property_shop ?? old('family_property_shop')); ?>" class="form-control">
                                </div>
                                <div class="form-group col-md-12">
                                    <button class='btn btn-primary px-4'>حفظ</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
        <?php if($step == 8): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="8">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                                <div class="form-group col-4">
                                    <label for="total_of_people">عدد أفراد الأسرة</label>
                                    <input type="number" id="total_of_people" name="total_of_people" placeholder='عدد أفراد الأسرة' value="" class="form-control">
                                </div>
                                <div class="col-8">

                                </div>
                                <div class="form-group col-5 mx-auto">
                                    <h3 class="text-center">مصادر الدخل</h3>
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th>المصدر</th>
                                                <th style="width: 100px">النسبة</th>
                                                <th style="width: 150px">القيمة</th>
                                            </tr>
                                        </thead>
                                        <tbody class="tbody_income">
                                            <tr class="income_tr">
                                                <td>
                                                    راتب الأب أو تقاعد أو ضمان 100%
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    راتب الأم (أسر /أيتام) ( تقاعد وضمان ) 100%
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    دخل الاب القادر على العمل ولا يعمل (أو من لا يستطيع المركز تقدير دخله) (100دينار)
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    مبلغ العقار المؤجر
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    المعونة الوطنية
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    طرد تكيه أم علي(عيني)
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    صندوق الزكاة، او لجنه او الجهات الخيرية أو الافراد 100%
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    الابناء (قادر على العمل ولا يعمل وغير ملتحق بالدراسة) يزيد عمره عن 18 عاما (98.5) دينار
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    دخل الأبناء غير المتزوجين الفعلي او المقدر(35%)
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    عوائد مالية أخرى (زراعية _ تجارية _ صناعية ) 100%
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    ما يتسلمه اليتيم من مؤسسة ادارة اموال الأيتام
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    بصمة عين " المفوضية " للجنسيات الغير اردنية
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    دخل خارجي (مساعدات عائليه) 30%
                                                </td>
                                                <td>
                                                    <input type="text" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="income_tr">
                                                <td>
                                                    تأمين صحي
                                                </td>
                                                <td colspan="2">
                                                    <select class="form-control">
                                                        <option>يوجد</option>
                                                        <option>لا يوجد</option>
                                                    </select>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <div class="form-group col-5 mx-auto">
                                    <h3 class="text-center">أوجه الصرف</h3>
                                    <table class="table">
                                        <thead>
                                        <tr>
                                            <th>المصدر</th>
                                            <th style="width: 150px" colspan="2">القيمة</th>
                                        </tr>
                                        </thead>
                                        <tbody class="tbody_expenses">
                                            <tr class="expenses_tr">
                                                <td>
                                                    أجرة السكن "لا تزيد عن 150 دينار"
                                                </td>
                                                <td colspan="2">
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="expenses_tr">
                                                <td>
                                                    ذوي إعاقة داخل الاسرة" 25 دينار"
                                                </td>
                                                <td colspan="2">
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="expenses_tr">
                                                <td>
                                                    كل طالب علم جامعي أو دبلوم أو مهني" 85 دينار"
                                                </td>
                                                <td colspan="2">
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="expenses_tr">
                                                <td>
                                                    كل مريض مرضا مزمنا" 25 دينار"
                                                </td>
                                                <td colspan="2">
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="expenses_tr">
                                                <td>
                                                    المياه والكهرباء والهاتف" بما لا يزيد عن 35 دينار"
                                                </td>
                                                <td colspan="2">
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                            <tr class="expenses_tr">
                                                <td>
                                                    مصروف جميع أفراد الأسرة " 98.5 للفرد" بما لا يزيد عن 500
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                                <td>
                                                    <input type="number" name="" class="form-control">
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                    <h3 class="text-center">الديون</h3>
                                    <table class="table">
                                        <thead>
                                        <tr>
                                            <th>الدين</th>
                                            <th style="width: 150px">السبب</th>
                                        </tr>
                                        </thead>
                                        <tbody class="tbody_expenses">
                                        <tr class="expenses_tr">
                                            <td>
                                                <input type="text" class="form-control">
                                            </td>
                                            <td>
                                                <input type="number" name="" class="form-control">
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                    <h3 class="text-center">الديون</h3>
                                    <table class="table">
                                        <thead>
                                        <tr>
                                            <th style="width: 150px">
                                                الأقساط المتبقية
                                            </th>
                                            <th>السبب</th>
                                            <th style="width: 150px">الإجمالي</th>
                                        </tr>
                                        </thead>
                                        <tbody class="tbody_expenses">
                                        <tr class="expenses_tr">
                                            <td>
                                                <input type="number" name="" class="form-control">
                                            </td>
                                            <td>
                                                <input type="text" class="form-control">
                                            </td>
                                            <td>
                                                <input type="number" name="" class="form-control">
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <div class="form-group col-md-12">
                                    <button class='btn btn-primary px-4'>حفظ</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
        <?php if($step == 9): ?>
            <div class="widget-rounded-circle card-box d-flex justify-content-between">
                <form class='w-100' action="<?php echo e(route('case.update', $data)); ?>" method="POST" enctype="multipart/form-data">
                    <input type="hidden" name="step" value="9">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-row">
                                <div class="form-group col-md-12">
                                    <?php if($errors->any()): ?>
                                        <div class="alert alert-danger">
                                            <ul class='ml-3 mb-0'>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li><?php echo e($error); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    <?php endif; ?>
                                    <?php if(session('success')): ?>
                                        <div class="alert alert-success">
                                            <?php echo e(session('success')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                <input type="hidden" name="case_id" value="<?php echo e($data->id); ?>">
                                <div class="form-group col-md">
                                    <label for="case_desc">وصف الحالة</label>
                                    <textarea class="form-control" rows="5" name="case_desc" id="case_desc"><?php echo e($data->case_desc); ?></textarea>
                                </div>
                                <div class="form-group col-md-12">
                                    <button class='btn btn-primary px-4'>حفظ</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        <?php endif; ?>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.add', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/fattouhabualrub/Desktop/projects/sondok/resources/views/admin/cases/edit.blade.php ENDPATH**/ ?>