
<?php $__env->startSection('title'); ?>إضافة مستخدم جديد<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.admin.header' , ['label_name' => 'إضافة مستخدم جديد' ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="row">
    <div class="col-12">
        <div class="widget-rounded-circle card-box d-flex justify-content-between">
            <form class='w-100' action="<?php echo e(route('admin.store')); ?>" method="POST" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-row">
                            <div class="form-group col-md-12">
                                <?php if($errors->any()): ?>
                                <div class="alert alert-danger">
                                    <ul class='ml-3 mb-0'>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                                <?php endif; ?>
                                <?php if(session('success')): ?>
                                <div class="alert alert-success">
                                    <?php echo e(session('success')); ?>

                                </div>
                                <?php endif; ?>
                            </div>
                            <div class="form-group col-md-6">
                                <label for="name">الإسم</label>
                                <input type="text" id="name" name="name" placeholder='الإسم' value="<?php echo e(old('name')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="email">البريد الإلكتروني</label>
                                <input type="email" id="email" name="email" placeholder='البريد الإلكتروني' value="<?php echo e(old('email')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="password">كلمة المرور</label>
                                <input type="password" id="password" name="password" placeholder='كلمة المرور' value="<?php echo e(old('password')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="image">الصلاحيات</label>
                                <select class="form-control" name="role">
                                    <option value="">إختر</option>
                                    <option value="1">Admin</option>
                                    <option value="2">Marketing</option>
                                    <option value="3">Coordinator</option>
                                    <option value="4">Senior</option>
                                    <option value="5">Viewer</option>
                                </select>
                            </div>
                            <div class="form-group col-md-12">
                                <button class='btn btn-primary px-4'>حفظ</button>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.add', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/fattouhabualrub/Desktop/projects/sondok/resources/views/admin/users/create.blade.php ENDPATH**/ ?>