
<?php $__env->startSection('title'); ?>المستخدمين<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.admin.header' , ['label_name' => 'المستخدمين' ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class='row mt-3'>
    <div class="col-md-12">
        <div class="widget-rounded-circle card-box">
            <div class="row">
                <div class='col-12 table-responsive'>
                    <table id="basic-datatable" class="table dt-responsive nowrap w-100">
                        <thead>
                            <tr>
                                <th>الإسم</th>
                                <th>البريد الإلكتروني</th>
                                <th>الصلاحيات</th>
                                <th>تاريخ الإضافة</th>
                                <th>الإجراء</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($user->name); ?></td>
                                <td><?php echo e($user->email); ?></td>
                                <td>
                                    <?php switch($user->role):
                                        case (1): ?>
                                            Admin
                                            <?php break; ?>
                                        <?php case (2): ?>
                                            Marketing
                                            <?php break; ?>
                                        <?php case (3): ?>
                                            Coordinator
                                            <?php break; ?>
                                        <?php case (4): ?>
                                            Senior
                                            <?php break; ?>
                                        <?php case (5): ?>
                                            Viewer
                                            <?php break; ?>
                                    <?php endswitch; ?>
                                </td>
                                <td><?php echo e($user->created_at); ?></td>
                                <td>
                                    <a href="<?php echo e(route('admin.edit', $user->id)); ?>" class='btn btn-secondary' data-toggle="tooltip" data-placement="top" title="تعديل" data-original-title="Tooltip on top" data-id="<?php echo e($user->id); ?>"><i class='fas fa-edit'></i></a>
                                    <button class='btn btn-danger btn-delete' data-toggle="tooltip" data-placement="top" title="حذف" data-original-title="Tooltip on top" data-table="admin" data-id="<?php echo e($user->id); ?>"><i class='fas fa-trash-alt'></i></button>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.show', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/fattouhabualrub/Desktop/projects/sondok/resources/views/admin/users/index.blade.php ENDPATH**/ ?>