<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CaseChildMarried extends Model
{
    use HasFactory;

    // The table associated with the model
    protected $table = 'cases_children_married';

    // The attributes that are mass assignable
    protected $fillable = [
        'case_id',
        'name',
        'birth_date',
        'academic_status',
        'health_status',
        'income',
        'work',
    ];

    // Define relationships
    public function case()
    {
        return $this->belongsTo(CaseModel::class, 'case_id');
    }
}
