<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CaseExpenses extends Model
{
    use HasFactory;

    // Table associated with the model
    protected $table = 'case_expenses';

    // Mass assignable attributes
    protected $fillable = [
        'case_id',
        'source',
        'amount',
    ];

    // Define relationships
    public function case()
    {
        return $this->belongsTo(CaseModel::class, 'case_id');
    }
}
