<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DisbursementItem extends Model
{
    use HasFactory;

    // The table associated with the model
    protected $table = 'disbursement_item';

    // The attributes that are mass assignable
    protected $fillable = [
        'disbursement_id',
        'orphan_id',
        'name',
        'bail_amount',
        'phone',
        'additional_amount',
        'exchangeـnotes',
    ];
    // Define relationships
    public function disbursement()
    {
        return $this->belongsTo(Disbursement::class);
    }
}
