<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('own_university', function (Blueprint $table) {
            $table->id();
            $table->string('custom_id');
            $table->date('scholarship_start_date');
            $table->string('student_name');
            $table->string('sponser_name');
            $table->string('student_id');
            $table->string('major');
            $table->string('university_name');
            $table->integer('study_type');
            $table->string('study_year');
            $table->double('hourlyـprice');
            $table->double('registrationـfees');
            $table->integer('major_hours_count');
            $table->integer('finished_hours_count');
            $table->double('total_financial_claims');
            $table->longText('notes')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('own_university');
    }
};
