<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('own_tawjihi', function (Blueprint $table) {
            $table->id();
            $table->string('custom_id');
            $table->string('student_name');
            $table->string('phone');
            $table->string('city');
            $table->string('major');
            $table->integer('total_subject');
            $table->double('price_for_semester');
            $table->double('total_claims');
            $table->longText('materials');
            $table->longText('notes')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('own_tawjihi');
    }
};
