<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('cases_children_married', function (Blueprint $table) {
            $table->id();
            $table->integer('case_id');
            $table->string('name')->nullable();
            $table->string('work')->nullable();
            $table->string('address')->nullable();
            $table->integer('income')->nullable();
            $table->integer('children_count')->nullable();
            $table->string('notes')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('cases_children_married');
    }
};
