<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('case_others', function (Blueprint $table) {
            $table->id();
            $table->integer('case_id');
            $table->string('name')->nullable();
            $table->string('relationship')->nullable();
            $table->string('birth_date')->nullable();
            $table->string('health_status')->nullable();
            $table->string('note')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('case_others');
    }
};
