<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('case_father', function (Blueprint $table) {
            $table->id();
            $table->integer('case_id');
            $table->string('father_name');
            $table->string('father_nationality');
            $table->string('father_national_id');
            $table->date('father_birth_date');
            $table->string('dad_academic_qualification');
            $table->date('dad_dead_date')->nullable();
            $table->string('dad_cause_of_death')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('case_father');
    }
};
