<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('disbursement_item', function (Blueprint $table) {
            $table->id();
            $table->integer("disbursement_id");
            $table->integer("orphan_id");
            $table->string("name");
            $table->string('phone');
            $table->string("bail_amount");
            $table->string("additional_amount")->nullable();
            $table->string("exchangeـnotes")->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('disbursement_item');
    }
};
