@extends('layouts.admin.show')
@section('title')الأيتام الموقوفين@endsection

@section('content')

    @include('includes.admin.header' , ['label_name' => 'الأيتام الموقوفين' ])
    <div class='row mt-3'>
        <div class="col-md-12">
            <div class="widget-rounded-circle card-box">
                <div class="row">
                    <div class='col-12 table-responsive'>
                        <table id="basic-datatable" class="table dt-responsive nowrap w-100">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>ترميز الدراسة</th>
                                <th>اسم الطفل</th>
                                <th>اسم الام</th>
                                <th>تاريخ الايقاف</th>
                                <th>سبب الايقاف</th>
                                <th>الإجراء</th>
                            </tr>
                            </thead>
                            <tbody>
                            @foreach ($data as $item)
                                <tr>
                                    <td>{{$item->id}}</td>
                                    <td>{{$item->custom_id}}</td>
                                    <td>{{$item->child_name}}</td>
                                    <td>{{$item->mother_name}}</td>
                                    <td>{{ date('Y-m-d', strtotime($item->date_of_suspension)) }}</td>
                                    <td>{{ $item->reason_for_suspension }}</td>
                                    <td>
                                        <a href="{{ route('uploader.cases', $item->id) }}" class='btn btn-info' data-toggle="tooltip" data-placement="top" title="المرفقات" data-original-title="Tooltip on top" data-id="{{ $item->id }}"><i class="fas fa-folder-open"></i></a>
                                        <a href="{{ route('orphan.edit', $item->id) }}" class='btn btn-secondary' data-toggle="tooltip" data-placement="top" title="تعديل" data-original-title="Tooltip on top" data-id="{{ $item->id }}"><i class='fas fa-edit'></i></a>
                                    </td>
                                </tr>
                            @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
