@extends('layouts.admin.show')
@section('title')عون الثانوي@endsection

@section('content')

@include('includes.admin.header' , ['label_name' => 'عون الثانوي', 'add_button' => route('own.createTawjihi') ])
<div class='row mt-3'>
    <div class="col-md-12">
        <div class="widget-rounded-circle card-box">
            <div class="row">
                <div class='col-12 table-responsive'>
                    <table id="basic-datatable" class="table dt-responsive nowrap w-100">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>ترميز الدراسة</th>
                                <th>اسم الطالب</th>
                                <th>رقم الهاتف</th>
                                <th>المنطقة</th>
                                <th>التخصص</th>
                                <th>الملاحظات</th>
                                <th>الإجراء</th>
                            </tr>
                        </thead>
                        <tbody>
                        @foreach ($data as $item)
                            <tr>
                                <td>{{$item->id}}</td>
                                <td>{{$item->custom_id}}</td>
                                <td>{{$item->student_name}}</td>
                                <td>{{$item->phone}}</td>
                                <td>{{$item->city}}</td>
                                <td>{{$item->major}}</td>
                                <td>{{$item->notes}}</td>
                                <td>
                                    <a href="{{ route('uploader.tawjihi', $item->id) }}" class='btn btn-info' data-toggle="tooltip" data-placement="top" title="المرفقات" data-original-title="Tooltip on top" data-id="{{ $item->id }}"><i class="fas fa-folder-open"></i></a>
                                    <a href="{{ route('own.editTawjihi', $item->id) }}" class='btn btn-secondary' data-toggle="tooltip" data-placement="top" title="تعديل" data-original-title="Tooltip on top" data-id="{{ $item->id }}"><i class='fas fa-edit'></i></a>
                                    <button class='btn btn-danger btn-delete' data-toggle="tooltip" data-placement="top" title="حذف" data-original-title="Tooltip on top" data-table="own-tawjihi" data-id="{{ $item->id }}"><i class='fas fa-trash-alt'></i></button>
                                </td>
                            </tr>
                        @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

@endsection
