
<?php $__env->startSection('title'); ?>دراسة الحالة<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.admin.header' , ['label_name' => 'دراسة الحالة' ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class='row mt-3'>
    <div class="col-md-12">
        <div class="widget-rounded-circle card-box">
            <div class="row">
                <?php if(session('success')): ?>
                    <div class="col-12">
                        <div class="alert alert-success">
                            <?php echo e(session('success')); ?>

                        </div>
                    </div>
                <?php endif; ?>
                <div class='col-12 table-responsive'>
                    <table id="basic-datatable" class="table dt-responsive nowrap w-100">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>ترميز الدراسة</th>
                                <th>الاسم</th>
                                <th>رقم الهاتف</th>
                                <th>تاريخ الدراسة</th>
                                <th>الحالة</th>
                                <th>الإجراء</th>
                            </tr>
                        </thead>
                        <tbody>
                        <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($item->id); ?></td>
                                <td><?php echo e($item->custom_id); ?></td>
                                <td><?php echo e($item->name); ?></td>
                                <td><?php echo e($item->phone); ?></td>
                                <td><?php echo e(date('Y-m-d', strtotime($item->created_case_date))); ?></td>
                                <td>
                                    <select id="item-<?php echo e($item->id); ?>" class="form-control change_status" data-id="<?php echo e($item->id); ?>">
                                        <option value="1" <?php if($item->status == 1): ?> SELECTED <?php endif; ?>>قيد الدراسة</option>
                                        <option value="2" <?php if($item->status == 2): ?> SELECTED <?php endif; ?>>تمت الدراسة</option>
                                        <option value="3" <?php if($item->status == 3): ?> SELECTED <?php endif; ?>>تم التدقيق</option>
                                        <option value="4" <?php if($item->status == 4): ?> SELECTED <?php endif; ?>>موافق عليها</option>
                                        <option value="5" <?php if($item->status == 5): ?> SELECTED <?php endif; ?>>مرفوضة</option>
                                    </select>
                                </td>
                                <td>
                                    <a href="<?php echo e(route('uploader.cases', $item->id)); ?>" class='btn btn-info' data-toggle="tooltip" data-placement="top" title="المرفقات" data-original-title="Tooltip on top" data-id="<?php echo e($item->id); ?>"><i class="fas fa-folder-open"></i></a>
                                    <a href="<?php echo e(route('case.edit', $item->id)); ?>" class='btn btn-secondary' data-toggle="tooltip" data-placement="top" title="تعديل" data-original-title="Tooltip on top" data-id="<?php echo e($item->id); ?>"><i class='fas fa-edit'></i></a>
                                    <button class='btn btn-danger btn-delete' data-toggle="tooltip" data-placement="top" title="حذف" data-original-title="Tooltip on top" data-table="cases" data-id="<?php echo e($item->id); ?>"><i class='fas fa-trash-alt'></i></button>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Modal -->
<div class="modal fade" id="continue_data" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">اكمال المعلومات</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <input type="hidden" id="case_id">
                <div class="form-row">
                    <div class="form-group col-12">
                        <label for="priority">درجة الأولوية</label>
                        <select class="form-control" id="priority" name="priority">
                            <option value="">اختر</option>
                            <option value="1">مستعجل</option>
                            <option value="2">مهم</option>
                            <option value="3">غير مهم</option>
                        </select>
                    </div>
                    <div class="form-group col-12">
                        <label for="maximum_guarantee_value">الحد الأعلى لقيمة الكفالة</label>
                        <input type="number" class="form-control" min="1" step="any" name="maximum_guarantee_value" id="maximum_guarantee_value">
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">الغاء</button>
                <button type="button" class="btn btn-primary btn-save-other-data">حفظ</button>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.show', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/fattouhabualrub/Desktop/projects/sondok/resources/views/admin/cases/index.blade.php ENDPATH**/ ?>