
<?php $__env->startSection('title'); ?>إضافة يتيم جديد<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.admin.header' , ['label_name' => 'إضافة يتيم جديد' ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="row">
    <div class="col-12">
        <div class="widget-rounded-circle card-box d-flex justify-content-between">
            <form class='w-100' action="<?php echo e(route('orphan.store')); ?>" method="POST" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-row">
                            <div class="form-group col-md-12">
                                <?php if($errors->any()): ?>
                                <div class="alert alert-danger">
                                    <ul class='ml-3 mb-0'>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                                <?php endif; ?>
                                <?php if(session('success')): ?>
                                <div class="alert alert-success">
                                    <?php echo e(session('success')); ?>

                                </div>
                                <?php endif; ?>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="custom_id">ترميز الدراسة</label>
                                <input type="text" id="custom_id" name="custom_id" placeholder='ترميز الدراسة' value="<?php echo e(old('custom_id')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="child_name">اسم الطفل</label>
                                <input type="text" id="child_name" name="child_name" placeholder='اسم الطفل' value="<?php echo e(old('child_name')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="mother_name">اسم الام</label>
                                <input type="text" id="mother_name" name="mother_name" placeholder='اسم الام' value="<?php echo e(old('mother_name')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="national_id">الرقم الوطني</label>
                                <input type="text" id="national_id" name="national_id" placeholder='الرقم الوطني' value="<?php echo e(old('national_id')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="phone">رقم الهاتف</label>
                                <input type="text" id="phone" name="phone" placeholder='رقم الهاتف' value="<?php echo e(old('phone')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="birthday">تاريخ ميلاد اليتيم</label>
                                <input type="date" id="birthday" name="birthday" placeholder='تاريخ الميلاد' value="<?php echo e(old('birthday')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-12">
                                <label for="address">منطقة السكن (المحافظة, المنطقة, اللواء)</label>
                                <input type="text" id="address" name="address" placeholder='منطقة السكن (المحافظة, المنطقة, اللواء)' value="<?php echo e(old('address')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="bail_amount">مبلغ الكفالة من جمعية باب الخير</label>
                                <input type="number" step="1" id="bail_amount" name="bail_amount" placeholder='مبلغ الكفالة من جمعية باب الخير' value="<?php echo e(old('bail_amount')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="additional_amount">مبلغ اضافي</label>
                                <input type="number" step="1" id="additional_amount" name="additional_amount" placeholder='مبلغ اضافي' value="<?php echo e(old('additional_amount')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="total">المجموع</label>
                                <input type="number" step="1" id="total" name="total" placeholder='المجموع' value="<?php echo e(old('total')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-12 d-none exchangeـnotes_section">
                                <label for="exchangeـnotes">ملاحظات الصرف</label>
                                <textarea class="form-control" rows="3" name="exchangeـnotes" id="exchangeـnotes"><?php echo e(old('exchangeـnotes')); ?></textarea>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="orphan_type">تصنيف العائلة</label>
                                <select class="form-control" name="orphan_type" id="orphan_type">
                                    <option value="">إختر</option>
                                    <option value="1"  <?php if(old('orphan_type') == 1): ?> selected <?php endif; ?>>أيتام</option>
                                    <option value="2"  <?php if(old('orphan_type') == 2): ?> selected <?php endif; ?>>عائلات</option>
                                </select>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="accept_docuware">موافقة Docuware</label>
                                <select class="form-control" name="accept_docuware" id="accept_docuware">
                                    <option value="">إختر</option>
                                    <option value="1"  <?php if(old('accept_docuware') == 1): ?> selected <?php endif; ?>>موافق</option>
                                    <option value="2"  <?php if(old('accept_docuware') == 2): ?> selected <?php endif; ?>>غير موافق</option>
                                </select>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="sponsorship_start_date">تاريخ بدء الكفالة</label>
                                <input type="date" id="sponsorship_start_date" name="sponsorship_start_date" placeholder='تاريخ بدء الكفالة' value="<?php echo e(old('sponsorship_start_date')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="sponsorship_update_date">تاريخ تحديث الكفالة</label>
                                <input type="date" id="sponsorship_update_date" name="sponsorship_update_date" placeholder='تاريخ تحديث الكفالة' value="<?php echo e(old('sponsorship_update_date')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="status">حالة الكفالة</label>
                                <select class="form-control status_of_orphan" name="status">
                                    <option value="">إختر</option>
                                    <option value="0"  <?php if(old('status') == 0): ?> selected <?php endif; ?>>صرف</option>
                                    <option value="1"  <?php if(old('status') == 1): ?> selected <?php endif; ?>>ملحق</option>
                                    <option value="2"  <?php if(old('status') == 2): ?> selected <?php endif; ?>>موقوف</option>
                                </select>
                            </div>
                            <div class="form-group col-md-4">
                                <label for="is_visit">زيارة ميدانية</label>
                                <select class="form-control" name="is_visit" id="is_visit">
                                    <option value="">إختر</option>
                                    <option value="1"  <?php if(old('is_visit') == 1): ?> selected <?php endif; ?>>تم</option>
                                    <option value="0"  <?php if(old('is_visit') == 0): ?> selected <?php endif; ?>>لم يتم</option>
                                </select>
                            </div>
                            <div class="form-group col-md-12 visit_notes_section <?php if(old('is_visit') == 0 || old('is_visit') == null): ?> d-none <?php endif; ?>">
                                <label for="visit_notes">ملاحظات الزيارة الميدانية</label>
                                <textarea class="form-control" rows="3" name="visit_notes" id="visit_notes"><?php echo e(old('visit_notes')); ?></textarea>
                            </div>
                            <div class="form-group col-md-12 reason_for_suspension_section <?php if(old('status') != 2 || old('status') == null): ?> d-none <?php endif; ?>">
                                <label for="reason_for_suspension">سبب الايقاف</label>
                                <textarea class="form-control" rows="3" name="reason_for_suspension" id="reason_for_suspension"><?php echo e(old('reason_for_suspension')); ?></textarea>
                            </div>
                            <div class="form-group col-md-4 date_of_suspension_section <?php if(old('status') != 2 || old('status') == null): ?> d-none <?php endif; ?>">
                                <label for="date_of_suspension">تاريخ الايقاف</label>
                                <input type="date" id="date_of_suspension" name="date_of_suspension" class="form-control" value="<?php echo e(old('date_of_suspension')); ?>">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="financial_disability_rate">نسبة العجز المادي</label>
                                <input type="text" id="financial_disability_rate" name="financial_disability_rate" placeholder='نسبة العجز المادي' value="<?php echo e(old('financial_disability_rate')); ?>" class="form-control">
                            </div>
                            <div class="form-group col-md-12 text-right">
                                <button class='btn btn-primary px-4'>حفظ</button>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.add', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/fattouhabualrub/Desktop/projects/sondok/resources/views/admin/orphan/create.blade.php ENDPATH**/ ?>