
<?php $__env->startSection('title'); ?>مساعدات للعائلات<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.admin.header' , ['label_name' => 'مساعدات للعائلات' ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class='row mt-3'>
    <div class="col-md-12">
        <div class="widget-rounded-circle card-box">
            <div class="row">
                <div class='col-12 table-responsive'>
                    <table id="basic-datatable" class="table dt-responsive nowrap w-100">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>ترميز الدراسة</th>
                                <th>اسم الام</th>
                                <th>رقم الهاتف</th>
                                <th>نوع التنسيب</th>
                                <th>الحالة</th>
                                <th>الملاحظات</th>
                                <th>الإجراء</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($item->id); ?></td>
                                    <td><?php echo e($item->custom_id); ?></td>
                                    <td><?php echo e($item->mother_name); ?></td>
                                    <td><?php echo e($item->phone); ?></td>
                                    <td>
                                        <?php switch($item->type):
                                            case (1): ?>
                                                داخلي
                                                <?php break; ?>
                                            <?php case (2): ?>
                                                خارجي
                                                <?php break; ?>
                                        <?php endswitch; ?>
                                    </td>
                                    <td>
                                        <?php switch($item->status):
                                            case (1): ?>
                                                تم المساعدة
                                                <?php break; ?>
                                            <?php case (2): ?>
                                                مرفوض
                                                <?php break; ?>
                                            <?php case (3): ?>
                                                على قائمة الإنتظار
                                                <?php break; ?>
                                        <?php endswitch; ?>
                                    </td>
                                    <td><?php echo e($item->notes); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('familyAid.edit', $item->id)); ?>" class='btn btn-secondary' data-toggle="tooltip" data-placement="top" title="تعديل" data-original-title="Tooltip on top" data-id="<?php echo e($item->id); ?>"><i class='fas fa-edit'></i></a>
                                        <button class='btn btn-danger btn-delete' data-toggle="tooltip" data-placement="top" title="حذف" data-original-title="Tooltip on top" data-table="familyAid" data-id="<?php echo e($item->id); ?>"><i class='fas fa-trash-alt'></i></button>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.show', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/fattouhabualrub/Desktop/projects/sondok/resources/views/admin/family_aid/index.blade.php ENDPATH**/ ?>